<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html" />
    <meta name="description" content="Ammon Smith's writings on the SCP Wiki" />
    <meta name="keywords" content="ammon,smith,writing,scp,wiki,published" />
    <meta name="author" content="Ammon Smith" />
    <link rel="stylesheet" href="/css/style.css" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans" />

    <title>SCP Foundation Hub</title>
</head>
<body>
<div id="container">
    <div id="nav">
        [
        <a href="/">Home</a> |
        <a href="/blog/">Blog</a> |
        <a href="/cgi-bin/quote.py">Daily Quote</a> |
        <a href="/scp/">SCP</a> |
        <a href="/about.html">About</a> |
        <a href="https://jp.ammonsmith.me/">日本語</a>
        ]
    </div>

    <h2>SCP Foundation Hub</h2>
    <div id="nav">
        <a href="http://www.scp-wiki.net/about-the-scp-foundation" target="_blank">What is the SCP Foundation?</a> |
        <a href="http://www.scp-wiki.net/faq" target="_blank">FAQ</a> |
        <a href="/scp/favorites.html">Favorite SCPs</a> |
        <a href="/scp/mine.html">My SCPs</a>
    </div>

    <p>
        <strong>Other resources:</strong>
        <ul>
            <li> <a href="/cgi-bin/scp-series.py">SCP Series Slot Counter</a>
        </ul>
    </p>
</div>
</body>
</html>
